--- old/usr/src/pkg/manifests/system-kernel-platform.mf	2015-10-14 13:52:00.407083498 -0400
+++ new/usr/src/pkg/manifests/system-kernel-platform.mf	2015-10-14 13:52:00.410737907 -0400
@@ -1081,8 +1081,6 @@
     mode=0755
 $(sparc_ONLY)file path=platform/sun4u/kernel/misc/$(ARCH64)/vis group=sys \
     mode=0755
-$(sparc_ONLY)file path=platform/sun4u/kernel/misc/$(ARCH64)/zuluvm group=sys \
-    mode=0755
 $(sparc_ONLY)file path=platform/sun4u/kernel/strmod/$(ARCH64)/kb group=sys \
     mode=0755
 $(sparc_ONLY)file path=platform/sun4u/kernel/tod/$(ARCH64)/todblade group=sys \
--- old/usr/src/uts/sun4u/Makefile.files	2015-10-14 13:52:00.542252229 -0400
+++ new/usr/src/uts/sun4u/Makefile.files	2015-10-14 13:52:00.545722920 -0400
@@ -135,7 +135,6 @@
 I2BSC_OBJS	+= i2bsc.o
 GPTWOCFG_OBJS	+= gptwocfg.o
 GPTWO_CPU_OBJS	+= gptwo_cpu.o
-ZULUVM_OBJS  	+= zuluvm.o zulu_asm.o zulu_hat.o zulu_hat_asm.o
 
 JBUSPPM_OBJS	+= jbusppm.o 
 RMC_COMM_OBJS	+= rmc_comm.o rmc_comm_crctab.o rmc_comm_dp.o rmc_comm_drvintf.o
--- old/usr/src/uts/sun4u/Makefile.sun4u	2015-10-14 13:52:00.654050261 -0400
+++ new/usr/src/uts/sun4u/Makefile.sun4u	2015-10-14 13:52:00.657536533 -0400
@@ -428,7 +428,6 @@
 MISC_KMODS	+= sbd
 
 MISC_KMODS	+= opl_cfg
-MISC_KMODS	+= zuluvm
 MISC_KMODS	+= gptwo_cpu gptwocfg
 MISC_KMODS	+= pcie
 
--- old/usr/src/uts/sun4u/daktari/os/daktari.c	2015-10-14 13:52:00.769102573 -0400
+++ new/usr/src/uts/sun4u/daktari/os/daktari.c	2015-10-14 13:52:00.772759240 -0400
@@ -575,7 +575,9 @@
 }
 
 /*
- * The zuluvm module requires a dmv interrupt for each installed zulu board.
+ * The zuluvm module required a dmv interrupt for each installed
+ * Zulu/XVR-4000 board.  The following has not been updated during the
+ * removal of zuluvm and therefore it may be suboptimal.
  */
 void
 plat_dmv_params(uint_t *hwint, uint_t *swint)
